@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Assistant:300,400,600,700');
body {
	font: 400 15px 'Assistant', sans-serif;
	line-height: 1.8;
	color: #818181;
}
.container {
	width: 100%;
	max-width: 1370px;
	margin: auto;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
}
h2 {
	font-size: 24px;
	text-transform: uppercase;
	color: #303030;
	margin-bottom: 30px;
}
h4 {
	font-size: 19px;
	line-height: 1.375em;
	color: #303030;
	margin-bottom: 30px;
}
.benefits {
	background-color: #002746;
	color: #fff;
	padding: 60px 25px 50px;
	font-size: 24px;
	line-height: 200%;
}
.container-fluid {
	padding: 80px 50px;
}
.bg-white {
	background-color: #fff;
}
.bg-gray {
	background-color: #f6f6f6;
}
.logo-small {
	color: #f4511e;
}
.logo {
	color: #f4511e;
}
.portfolio-container {
	background-color: #E5E5E5;
	padding-top: 50px;
	padding-bottom: 80px;
}
.portfolio-container h1 {
	font-weight: 700;
	color: #002746;
    margin-top: 30px;
    margin-bottom: 30px;
}
.car .portfolio-container h1 {
	font-weight: 400;
	font-size: 32px;
	color: #002746;
}
.agree_checkbox {
	margin-right: -2px;
}
.thumbnail {
	padding: 0 0 15px 0;
	border: none;
	border-radius: 15px;
	box-shadow: 0px 0px 10px 0px;
	position: relative;
	margin-bottom: 30px;
	cursor: pointer;
}
.thumbnail img {
	width: 100%;
	height: 100%;
	margin-bottom: 0;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	background-position: center center;
	background-size: cover;
}
.thumbnail.carFeatured1:before {
	content: 'מבצע';
	position: absolute;
	color: #fff;
	top: 0;
	right: 0;
	transition: all .5s linear;
	/*margin-right: 15px;*/
	margin-top: -15px;
	background-color: #019AC1;
	padding: 5px 20px;
	font-weight: 400;
	font-size: 20px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}
.thumbnail h1 {
	margin: 30px 0px 10px;
	font-weight: 400;
}
.thumbnail h2 {
	margin: 0;
}
.thumbnail h3 {
	margin: 0;
	color: #90A9B7;
}
.thumbnail h4 {
	margin-top: 5px;
	margin-bottom: 0;
	font-size: 160%;
	font-weight: 700;
}
.thumbnail hr {
	width: 75%;
	border-top: 1px solid #90A9B7;
	margin: 10px auto;
}
.thumbnail a {
	padding: 5px 30px;
	font-size: 24px;
	line-height: 160%;
	border-radius: 6px;
	color: #fff!important;
	background-color: #FF6300;
	display: inline-block;
	font-weight: 600;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	text-decoration: none;
	margin: 15px;
}
.orange-btn {
	width: 90%;
	text-align: right;
	padding: 5px 35px;
	font-size: 24px;
	line-height: 200%;
	border-radius: 6px;
	color: #fff!important;
	background-color: #FF6300;
	display: inline-block;
	font-weight: 400;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	text-decoration: none!important;
}
.carousel-caption {
	left: 0;
	right: 0;
	padding: 0!important;
	top: 30px;
	bottom: 0;
	overflow: hidden;
}
.carousel-caption .shield {
	position: absolute;
	width: 60%;
	height: 60%;
	max-width: 485px;
	max-height: 263px;
	background-repeat: no-repeat;
	background-size: contain;
	left: 0;
	background-image: url('../img/sale_bg.png');
	background-position: center top;
	z-index: 1;
	color: #fff;
	padding: 3%;
}
.carousel-control.right, .carousel-control.left {
	background-image: none;
	color: #f4511e;
	width: auto;
	opacity: 1;
}
.carousel-control img {
	position: relative;
	top: 45%;
}
.carousel-indicators li {
	border-color: #f4511e;
}
.carousel-indicators li.active {
	background-color: #f4511e;
}
.shield h2 {
	font-size: 69px;
	line-height: 90%;
	font-weight: 700;
	margin: 0;
	color: #fff;
}
.shield h4 {
	font-size: 31px;
	font-weight: 400;
	color: #fff;
	margin: 0;
}
.shield h5 {
	font-size: 19px;
	color: #fff;
	margin: 0;
}
.shield + img {
	position: relative;
	z-index: 2;
	max-width: 80%;
	margin-top: 50px;
	margin-right: -50px;
}
.link-car {
	position: absolute;
	bottom: 226px;
	left: 114px;
	z-index: 10;
	padding: 5px 10px;
	font-size: 17px;
	line-height: 160%;
	border-radius: 6px;
	color: #fff!important;
	background-color: #FF6300;
	display: inline-block;
	font-weight: 600;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	text-decoration: none;
	margin: 15px 65px;
	text-shadow: none;
}
.ha-shach {
	font-size: 50%;
}
.slogan {
	height: -webkit-fill-available;
	display: table;
	width: 83%;
	font-size: 75px;
	font-weight: 600;
	margin: auto;
	text-align: center;
}
.slogan span {
	vertical-align: middle;
	display: table-cell;
}
.item span {
	font-style: normal;
}
.panel {
	border: 1px solid #f4511e;
	border-radius: 0 !important;
	transition: box-shadow 0.5s;
}
.panel:hover {
	box-shadow: 5px 0px 40px rgba(0,0,0, .2);
}
.panel-footer .btn:hover {
	border: 1px solid #f4511e;
	background-color: #fff !important;
	color: #f4511e;
}
.panel-heading {
	color: #fff !important;
	background-color: #f4511e !important;
	padding: 25px;
	border-bottom: 1px solid transparent;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
.panel-footer {
	background-color: white !important;
}
.panel-footer h3 {
	font-size: 32px;
}
.panel-footer h4 {
	color: #aaa;
	font-size: 14px;
}
.panel-footer .btn {
	margin: 15px 0;
	background-color: #f4511e;
	color: #fff;
}
.navbar-spacer {
	height: 55px;
}
.navbar {
	margin-bottom: 0;
	background-color: #fff;
	z-index: 999;
	border: 0;
	font-size: 22px !important;
	line-height: normal !important;
	border-radius: 0;
	text-align: center;
	box-shadow: #00000033 0px 3px 3px 3px;
	min-height: 45px;
}
.navbar li a, .navbar .navbar-brand {
	color: #000 !important;
}
.navbar-nav li a:hover, .navbar-nav li.active a {
	color: #f4511e !important;
	background-color: #fff !important;
}
.navbar-default .navbar-toggle {
	border-color: transparent;
	color: #fff !important;
}
.navbar-nav.navbar-center {
	position: absolute;
	left: 50%;
	transform: translatex(-50%);
}
.navbar-nav {
	float: none;
	display: inline-block;
	margin: auto;
}
.navbar .navbar-brand img {
	width: 222px;
	position: absolute;
	transition: all .5s linear;
	-moz-transition: all 0.5s linear; /* Firefox 4 */
	-webkit-transition: all 0.5s linear; /* Safari and Chrome */
	-o-transition: all 0.5s linear; /* Opera */
	-ms-transition: all 0.5s linear; /* Explorer 10 */
}
.navbar .navbar-brand img.shrink {
	width: 70px;
	top: 5px;
}
footer .glyphicon {
	font-size: 20px;
	margin-bottom: 20px;
	color: #f4511e;
}
.slideanim {
	visibility: hidden;
}
.slide {
	animation-name: slide;
	-webkit-animation-name: slide;
	animation-duration: 1s;
	-webkit-animation-duration: 1s;
	visibility: visible;
}
.nav-tabs-container {
	/* padding: 15px 0; */
	position: relative;
	margin-top: -130px;
	margin-bottom: -100px;
	z-index: 30;
}
.nav-tabs-container .tab-pane {
	background-color: #fff;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	box-shadow: 3px 3px 3px #cccccc99;
	padding: 15px 15px 25px;
}
.nav-tabs-container .tab-pane h3 {
	margin-top: 0px;
	font-size: 22px;
	color: #000;
	font-weight: 400;
}
.nav-tabs.nav-justified>li>a {
	color: #fff!important;
	border-top-right-radius: 15px!important;
	border-top-left-radius: 15px!important;
	border-color: transparent!important;
	text-align: right;
	padding-right: 95px;
	font-size: 30px;
	line-height: 150%;
	font-weight: 600;
	background-repeat: no-repeat;
	background-position: 93%, 8%;
}
.nav-tabs.nav-justified>li>a.tab-menu1 {
	background-color: #ff6300!important;
}
.nav-tabs.nav-justified>li>a.tab-menu2 {
	background-color: #323947!important;
}
.nav-tabs.nav-justified>li>a.tab-menu3 {
	background-color: #494f5b!important;
}
.cross-line {
	background-image: url(../img/cross-line.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
}
.tool-tip {
	position: relative;
	cursor: pointer;
}
.tool-tip .top {
	min-width: 200px;
	top: -20px;
	left: 50%;
	transform: translate(-50%, -100%);
	padding: 10px 20px;
	color: #444444;
	background-color: #FFFFFF;
	font-weight: normal;
	font-size: 18px;
	line-height: 130%;
	border-radius: 8px;
	position: absolute;
	z-index: 99999999;
	box-sizing: border-box;
	box-shadow: 0 1px 8px rgba(0,0,0,0.5);
	visibility: hidden;
	opacity: 0;
	transition: opacity 0.8s;
}
.tool-tip:hover .top {
	visibility: visible;
	opacity: 1;
}
.tool-tip .top i {
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -15px;
	width: 30px;
	height: 20px;
	overflow: hidden;
}
.tool-tip .top i::after {
	content: '';
	position: absolute;
	width: 20px;
	height: 20px;
	left: 50%;
	transform: translate(-50%, -50%) rotate(45deg);
	background-color: #FFFFFF;
	box-shadow: 0 1px 8px rgba(0,0,0,0.5);
}
#contact .form-control {
	margin-top: 20px;
}
#contact textarea {
	height: 112px;
}
#contact .btn {
	color: #fff;
	background-color: #FF6300;
	width: 100%;
	border: 1px solid #FF6300;
	margin-top: 20px;
}
#contact input[type="checkbox"] {
	width: 20px;
	height: 20px;
	display: inline-block;
	vertical-align: text-bottom;
	margin-left: 20px;
}
#contact label {
	color: #fff;
	font-size: 18px;
	font-weight: 400;
	margin-top: -30px;
	margin-right: 30px;
}
footer {
	background: #002847;
	padding-top: 30px;
	padding-bottom: 30px;
	color: #fff;
}
.car-detailes {
	color: #002746;
	font-size: 28px;
	background-color: #fff;
	border-radius: 15px;
	box-shadow: 0 0 10px 10px #cccccc99;
}
.car-detailes tr td, .car-detailes-more tr td {
	width: 50%;
	border-top-color: #8FAAB6!important;
	padding-right: 30px!important;
}
.car-detailes-more tr:last-child td {
	border-bottom: 1px solid #8FAAB6!important;
}
.car-detailes tr:first-child td, .car-detailes-more tr:first-child td {
	border-top-color: transparent!important;
}
.car-detailes tr td:nth-child(even) {
	background: #F0F4F5;
}
.car-detailes tr:first-child td:last-child {
	border-top-left-radius: 15px;
}
.car-detailes tr:last-child td:last-child {
	border-bottom-left-radius: 15px;
}
.car-detailes-more {
	color: #002746;
	font-size: 20px;
}
 @keyframes slide {
 0% {
 opacity: 0;
 transform: translateY(70%);
}
 100% {
 opacity: 1;
 transform: translateY(0%);
}
}
 @-webkit-keyframes slide {
 0% {
 opacity: 0;
 -webkit-transform: translateY(70%);
}
 100% {
 opacity: 1;
 -webkit-transform: translateY(0%);
}
}
.contact-mobile {
	margin-right: 70px;
	margin-top: 10px;
}
.form-inline .multiselect-container label.checkbox, .form-inline .multiselect-container label.radio {
	padding: 5px 40px 0px 30px;
}
.form-inline .multiselect-container li a label.checkbox input[type=checkbox], .form-inline .multiselect-container li a label.radio input[type=radio] {
	margin-right: -30px;
}
.open>.dropdown-menu::after {
    content: 'X סיימתי';
    position: absolute;
    top: 5px;
    left: 10px;
    font-size: 120%;
    color: #ff6300;
    font-weight: 600;
	cursor:pointer;
}
@media screen and (min-width: 767px) {
.nav-tabs.nav-justified>li>a.tab-menu1 {
	background-image: url(../img/icon_all_cars.png), url(../img/tab-select.png);
}
.nav-tabs.nav-justified>li.active>a.tab-menu1 {
	background-image: url(../img/icon_all_cars.png), url(../img/tab-select-active.png);
}
.nav-tabs.nav-justified>li>a.tab-menu2 {
	background-image: url(../img/icon_new_cars.png), url(../img/tab-select.png);
}
.nav-tabs.nav-justified>li.active>a.tab-menu2 {
	background-image: url(../img/icon_new_cars.png), url(../img/tab-select-active.png);
}
.nav-tabs.nav-justified>li>a.tab-menu3 {
	background-image: url(../img/icon_lesing.png), url(../img/tab-select.png);
}
.nav-tabs.nav-justified>li.active>a.tab-menu3 {
	background-image: url(../img/icon_lesing.png), url(../img/tab-select-active.png);
}
.navbar-nav>li>a {
	margin-top: 15px;
	margin-bottom: 15px;
	padding-top: 0;
	padding-bottom: 0;
	border-left: 1px solid #000;
}
.navbar-nav>li:last-child>a {
	border: none;
}
.form-inline .form-group {
	width: 24.8%;
	margin: 0;
}
.form-inline .form-group .input-lg {
	width: 97%;
}
}

@media screen and (max-width: 768px) {
.portfolio-container h1 {
	margin-top: 10px;
	margin-bottom: 20px;
}
.navbar-toggle .icon-bar {
	width: 25px;
	height: 3px;
}
.navbar-brand>img {
	max-width: 100px;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: transparent;
	text-align: left;
}
.carousel-inner {
	max-height: 246px;
}
.carousel-caption {
	top: 0px;
}
.benefits {
	padding-top: 48px;
	padding-bottom: 48px;
}
.navbar-nav {
	width: 100%;
	text-align: center;
}
.navbar-toggle {
	padding: 13px 10px;
}
.navbar .navbar-brand img {
	transition: all .5s linear;
	-moz-transition: all 0.5s linear;
	-webkit-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
}
.navbar .navbar-brand img.shrink {
	width: 55px;
	top: 5px;
}
.logo {
	font-size: 150px;
}
.navbar-brand {
	transition: all .5s linear;
	-moz-transition: all 0.5s linear;
	-webkit-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
	position: absolute;
	right: 20px;
	top: 0;
	padding: 5px;
}
.navbar-spacer {
	height: 45px;
}
.navbar-default .navbar-toggle {
	margin: 0px;
	border-radius: 0;
}
.contact-mobile {
	margin-left: 60px;
	margin-top: 5px;
	margin-right: 0;
	text-align: left;
	font-size: 85%;
	color: #002847;
}
#contact{
	border-radius: 0!important;
	padding-bottom: 30px;
}

#contact h1{
	margin-bottom: 0px!important;
	margin-top: 50px!important;
}
#contact input[type="checkbox"] {
	margin-right: -35px;
	margin-top: 28px;
	position: absolute;
}
.shield h2 {
	font-size: 35px;
	line-height: 110%;
	font-weight: 700;
	margin: 0;
	color: #fff;
}
.shield h4 {
	font-size: 15px;
	font-weight: 400;
	color: #fff;
	margin: 0;
}
.shield h5 {
	font-size: 13px;
	color: #fff;
	margin-top: -6px;
}
.nav-tabs-container {
	padding: 0;
	position: relative;
	margin: 0 -15px;
	z-index: 9;
}
.nav-tabs-container .tab-pane h3 {
	display: none;
}
.nav-tabs-container .tab-pane {
	border-radius: 0;
}
.slogan {
	position: absolute;
	width: auto;
	font-size: 25px;
	font-weight: 600;
	text-align: right;
	top: 210px;
}
.shield + img {
	position: relative;
	z-index: 2;
	max-width: 70%;
	margin-top: 60px;
	margin-right: -25px;
}
.carousel-caption .shield {
	width: 235px;
	height: 151px;
	top: 18px;
	left: 13px;
}
.carousel-control img {
	display: none;
}
.carousel-indicators {
	display: none!important;
}
.mobiler {
	display: inline-block !important;
}
.nav-tabs.nav-justified>li>a.tab-menu1, .nav-tabs.nav-justified>li>a.tab-menu2, .nav-tabs.nav-justified>li>a.tab-menu3 {
	background-color: #323947!important;
	color: #fff!important;
	border-radius: 0px!important;
	border-color: transparent!important;
	padding: 9px 0!important;
	font-size: 18px;
	line-height: 150%;
	font-weight: 600;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 5px;
	text-align: center;
	border: 0!important;
}
.nav-tabs.nav-justified>li.active>a.tab-menu1, .nav-tabs.nav-justified>li.active>a.tab-menu2, .nav-tabs.nav-justified>li.active>a.tab-menu3 {
	background: #ff6300!important;
}
.nav-tabs>li {
	float: right!important;
	margin-bottom: -1px;
	/*width: 32.666%;*/
	width: 49.5%;
	margin-left: 1%;
}
.nav-tabs>li:last-child {
	margin-left: 0;
}
.portfolio-container {
	background-color: #E5E5E5;
}
.container-fluid {
	padding: 0;
}
.carousel-control.right, .carousel-control.left {
	background-image: none;
	color: #002545;
	width: auto;
	opacity: 1;
}
.carousel-indicators li.active {
	background-color: #002545;
}
.carousel-indicators li {
	border-color: #002545;
}
.carousel-indicators {
	right: 50%;
	left: 13px;
	margin-right: -30%;
	margin-left: 0;
	padding-left: 0;
	top: 183px;
}
/* car.php */

.car .portfolio-container h1 {
	font-weight: 400;
	color: #002746;
	text-align: center;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
	color: #ff6300;
}
.car-detailes {
	font-size: 22px;
}
.agree_checkbox {
	margin-right: -2px;
}
#contact label {
	position: relative;
	color: #fff;
	font-size: 18px;
	font-weight: 400;
	margin-right: 30px;
}
#contact input[type="checkbox"] {
	margin-right: 1px;
	margin-top: 23px;
	position: absolute;
}
#contact label {
	position: relative;
	color: #fff;
	font-size: 18px;
	font-weight: 400;
	margin-right: 27px;
	margin-top: 15px;
}
.link-car {
	position: static;
	font-size: 13px;
	margin: 0;
	text-decoration: underline;
	background: none;
}
.link-car .visible-xs {
	display: inline-block!important;
}
.form-group {
	margin-bottom: 10px;
}
button.multiselect {
	padding: 10px;
	font-size: 20px;
}
.container.slide .orange-btn {
	width: 80%;
	padding: 5px 10px;
}
}
